<!DOCTYPE html>

<html>

<head>

    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <title></title>
    <meta name="generator" content="LibreOffice 7.4.3.2 (MacOSX)"/>
    <meta name="created" content="2022-12-20T17:14:02.683383254"/>
    <meta name="changed" content="2022-12-20T17:21:16.487170911"/>

    <style type="text/css">
        body, div, table, thead, tbody, tfoot, tr, th, td, p {
            font-family: "Liberation Sans";
            font-size: large;
        }

        a.comment-indicator:hover + comment {
            background: #ffd;
            position: absolute;
            display: block;
            border: 1px solid black;
            padding: 0.5em;
        }

        a.comment-indicator {
            background: red;
            display: inline-block;
            border: 1px solid black;
            width: 0.5em;
            height: 0.5em;
        }

        comment {
            display: none;
        }
    </style>

</head>

<body>



<table cellspacing="0" border="4" >
    <colgroup span="4" width="113"></colgroup>
    <colgroup width="148"></colgroup>
    <colgroup width="113"></colgroup>
    <thead>
    <tr>
        <th height="23" align="center">#</th>
        <th align="left">Name</th>
        <th align="left">Last name</th>
        <th align="left">DOB</th>
        <th align="left">Department Num</th>
        <th align="left">Is marred?</th>
    </tr>
    </thead>
    <tbody>
    <tr data-testid="user_row">
        <td height="23" align="center" sdval="1" sdnum="1033;" data-testid="num">1</td>
        <td align="left" data-testid="name">Ivan</td>
        <td align="left" data-testid="last_name">Pertenko</td>
        <td align="right" sdval="30777" sdnum="1033;0;MM/DD/YYYY" data-testid="dob">12/12/1981</td>
        <td align="right" sdval="3" sdnum="1033;" data-testid="dep_no">3</td>
        <td align="left" data-testid="is_marred">Yes</td>
    </tr>
    <tr data-testid="user_row">
        <td height="23" align="center" sdval="2" sdnum="1033;" data-testid="num">2</td>
        <td align="left" data-testid="name">Petro</td>
        <td align="left" data-testid="last_name">Ivanenko</td>
        <td align="right" sdval="30777" sdnum="1033;0;MM/DD/YYYY" data-testid="dob">13/11/1995</td>
        <td align="right" sdval="3" sdnum="1033;" data-testid="dep_no">3</td>
        <td align="left" data-testid="is_marred">No</td>
    </tr>
    <tr data-testid="user_row">
        <td height="23" align="center" sdval="3" sdnum="1033;" data-testid="num">3</td>
        <td align="left" data-testid="name">Nazar</td>
        <td align="left" data-testid="last_name">Gudymenko</td>
        <td align="right" sdval="30777" sdnum="1033;0;MM/DD/YYYY" data-testid="dob">22/08/2000</td>
        <td align="right" sdval="2" sdnum="1033;" data-testid="dep_no">2</td>
        <td align="left" data-testid="is_marred">No</td>
    </tr>
    <tr data-testid="user_row">
        <td height="23" align="center" sdval="4" sdnum="1033;" data-testid="num">4</td>
        <td align="left" data-testid="name">Kateryna</td>
        <td align="left" data-testid="last_name">Palamarchuk</td>
        <td align="right" sdval="30777" sdnum="1033;0;MM/DD/YYYY" data-testid="dob">07/01/1999</td>
        <td align="right" sdval="3" sdnum="1033;" data-testid="dep_no">3</td>
        <td align="left" data-testid="is_marred">Yes</td>
    </tr>
    <tr data-testid="user_row">
        <td height="23" align="center" sdval="5" sdnum="1033;" data-testid="num">5</td>
        <td align="left" data-testid="name">Svitlana</td>
        <td align="left" data-testid="last_name">Voronko</td>
        <td align="right" sdval="30777" sdnum="1033;0;MM/DD/YYYY" data-testid="dob">31/05/1990</td>
        <td align="right" sdval="2" sdnum="1033;" data-testid="dep_no">2</td>
        <td align="left" data-testid="is_marred">Yes</td>
    </tr>
    <tr data-testid="user_row">
        <td height="23" align="center" sdval="6" sdnum="1033;" data-testid="num">6</td>
        <td align="left" data-testid="name">Zurab</td>
        <td align="left" data-testid="last_name">Kashydze</td>
        <td align="right" sdval="30777" sdnum="1033;0;MM/DD/YYYY" data-testid="dob">04/05/1984</td>
        <td align="right" sdval="5" sdnum="1033;" data-testid="dep_no">5</td>
        <td align="left" data-testid="is_marred">No</td>
    </tr>
    <tr data-testid="user_row">
        <td height="23" align="center" sdval="7" sdnum="1033;" data-testid="num">7</td>
        <td align="left" data-testid="name">Andriy</td>
        <td align="left" data-testid="last_name">Kusch</td>
        <td align="right" sdval="30777" sdnum="1033;0;MM/DD/YYYY" data-testid="dob">20/07/1996</td>
        <td align="right" sdval="3" sdnum="1033;" data-testid="dep_no">3</td>
        <td align="left" data-testid="is_marred">No</td>
    </tr>
    <tr data-testid="user_row">
        <td height="23" align="center" sdval="8" sdnum="1033;" data-testid="num">8</td>
        <td align="left" data-testid="name">Taras</td>
        <td align="left" data-testid="last_name">Muha</td>
        <td align="right" sdval="30777" sdnum="1033;0;MM/DD/YYYY" data-testid="dob">30/06/1978</td>
        <td align="right" sdval="2" sdnum="1033;" data-testid="dep_no">2</td>
        <td align="left" data-testid="is_marred">Yes</td>
    </tr>
    </tbody>

</table>
<!-- ************************************************************************** -->
</body>

</html>
